<?xml version="1.0"?>
<launch>
  <node name="bme280_htp_driver" pkg="bme280_htp_driver" type="bme280_htp_driver">
    <param name="rate_hz" type="double" value="10"/>
    <param name="use_spi" type="bool" value="true"/>
    <param name="dev_addr" type="string" value="/dev/spidev0.0"/>
    <!-- <param name="dev_addr" type="string" value="/dev/i2c-0"/> -->
    <param name="i2c_primary" type="bool" value="false"/>
  </node>
</launch>
